#alert-toggle,
#alert-x {
    display: table-cell;
    cursor: pointer;
    line-height: 30px
}

div #alert-bar {
    position: fixed;
    top: 40px;
    z-index: 40;
    background-color: #ff6;
    color: #900;
    display: table-row;
    width: 100%;
    max-width: 978px;
    height: 30px;
    min-height: 0;
    text-align: left;
    overflow-x: hidden!important;
    overflow-y: hidden!important;
    padding: 0 10px;
    margin: 0;
    box-shadow: 0 2px 2px 1px rgba(0, 0, 0, .4);
    -webkit-transition: height 1s ease;
    -moz-transition: height 1s ease;
    transition: height 1s ease;
    border: 1px solid #666666;
}

#alert-bar .material-icons {
    color: #900;
    vertical-align: top;
    margin-top: -7px
}
#alert-content div { padding-bottom: 10px; }

#closeAlert {
    display: none
}

#alert-toggle {
    width: 30px;
    height: inherit;
    overflow: hidden;
    vertical-align: top;
    font-size: 24px;
    color: #900;
    padding-top: 0
}

#alert-content {
    display: table-cell;
    padding: 0 1em;
    width: auto;
    margin: 0 10px 0 0;
    overflow-x: hidden;
    overflow-y: inherit;
    height: inherit;
    color: #666;
    background-color: #fff
}

#alert-content h1,
#alert-content h2,
#alert-content h3,
#alert-content h4 {
    color: #900;
    font-size: 1.2em;
    font-weight: 700;
    margin-top: 0;
    padding-top: .2em
}

#alert-content h1 a,
#alert-content h2 a,
#alert-content h3 a,
#alert-content h4 a {
    text-decoration: none;
    margin-top: 0;
    padding-top: .2em
}

#alert-content a {
    color: #900
}

#alert-id {
    visibility: hidden
}

#alert-bar img {
    max-width: 180px;
    max-height: 180px;
    float: left;
    padding: 0 10px 10px 0;
}

#alert-x {
    z-index: 100;
    width: 50px;
    height: auto;
    overflow: visible;
    vertical-align: bottom;
    font-size: 18px;
    padding: 0;
    margin: auto 0 auto 20px
}

@media screen and (max-width:800px) {
    #alert-content div {
        height: auto
    }
}